title=application
OVType=OVType:
From=From:
To=To:
bus=bus
tram=tram
train=train
plane=plane
ReisPlanner=Travel Planner
languages=Languages
transporttypeLabel=transporttype: 
buttonPlanMyTripBtn= Plan My Trip
languagesLbl=Languages
englishBtn=english
dutchBtn=dutch
franceBtn=french